﻿@charset "utf-8";
body{padding:0px;margin:0;text-align:center;font-family:"微软雅黑";font-size:12px;line-height:1.5;color:#707070;}
td,th{padding:0px;margin:0px;}
table,div{margin:0 auto;padding:0;text-align:left;}
ul,ol,li,dl,dd,p,form{border:0;margin:0;padding:0;list-style:none;}
img{border:0;}
h1,h2,h3{margin:0;padding:0;text-align:left;}
a{color:#707070;text-decoration:none;}
a:hover{color:#272727;text-decoration:underline;}
.clearfix:after{content:"\200b";display:block;height:0;clear:both;}
.clear{clear:both;}
.clearfix{*zoom:1}
.b_div{width:1100px;}
/*头部样式*/
#head_div{ background-image:url(../images/bg.jpg);background-repeat:repeat-x;height:112px;font-size:0;}
#logo{float:left;width:310px;padding-top:12px;}
.htel{font-size: 18px;float: left;color: #4a2f2e;margin-left: 347px;margin-top:58px;font-weight: bold;}
@font-face {
  font-family: 'youhua';  /* project id 475202 */
  src: url('http://at.alicdn.com/t/font_475202_woghsv3w6zbprpb9.eot');
  src: url('http://at.alicdn.com/t/font_475202_woghsv3w6zbprpb9.eot?#iefix') format('embedded-opentype'),
  url('http://at.alicdn.com/t/font_475202_woghsv3w6zbprpb9.woff') format('woff'),
  url('http://at.alicdn.com/t/font_475202_woghsv3w6zbprpb9.ttf') format('truetype'),
  url('http://at.alicdn.com/t/font_475202_woghsv3w6zbprpb9.svg#youhua') format('svg');
}
.youhua{
    font-family:"youhua" !important;
    font-size:16px;font-style:normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;
    font-size: 18px;
    float: left;
    color: #4a2f2e;
    margin-left: 347px;
    margin-top:58px;
    font-weight: bold;
}


.hmap{font-size: 18px;float: left;color: #4a2f2e;margin-left:91px;margin-top:58px;font-weight: bold;}
#menu{ float:right;width:1100px;height:122px; overflow:hidden;}
#menu li{float:left;width:108px;height:52px;margin:0 14px;padding-top: 64px;line-height: 15px;font-size: 14px;}
#menu a:hover{color: #fff; text-decoration:none;}
#menu a{color: #4a2f2e;}
.nav1{background:url(../images/menu_1.png) no-repeat;text-align: center;}
.nav1:hover{background:url(../images/menu1_1.png) no-repeat;}
.nav2{background:url(../images/menu_2.png) no-repeat;text-align: center;}
.nav2:hover{background:url(../images/menu1_2.png) no-repeat;color:#fff;}
.nav3{background:url(../images/menu_3.png) no-repeat;text-align: center;}
.nav3:hover{background:url(../images/menu1_3.png) no-repeat;color:#fff;}
.nav4{background:url(../images/menu_4.png) no-repeat;text-align: center;}
.nav4:hover{background:url(../images/menu1_4.png) no-repeat;color:#fff;}
.nav5{background:url(../images/menu_5.png) no-repeat;text-align: center;}
.nav5:hover{background:url(../images/menu1_5.png) no-repeat;color:#fff;}
.nav6{background:url(../images/menu_6.png) no-repeat;text-align: center;}
.nav6:hover{background:url(../images/menu1_6.png) no-repeat;color:#fff;}
.nav7{background:url(../images/menu_7.png) no-repeat;text-align: center;}
.nav7:hover{background:url(../images/menu1_7.png) no-repeat;color:#fff;}
.nav8{background:url(../images/menu_8.png) no-repeat;text-align: center;}
.nav8:hover{background:url(../images/menu1_8.png) no-repeat;color:#fff;}
.naichajiameng1{width:1440px; height:0xp; margin:0 auto;}
.naichajiameng1 h1{line-height:0px; font-size:0px; color:#fff; font-weight:bold; text-align:center;}
.naichajiameng2{ width:1440px; height:0xp; margin:0 auto;}
.naichajiameng2 h2{line-height:0px; font-size:0px; color:#fff; font-weight:bold; text-align:center;}
.naichajiameng3{ width:1440px; height:0xp; margin:0 auto;}
.naichajiameng3 h3{line-height:0px; font-size:0px; color:#fff; font-weight:bold; text-align:center;}
/*首页样式*/
#index_ad{height:595px;}
#index_ad_show{border-bottom:solid 3px #272727;height:512px;}
#index_ad .b_div{position:relative;z-index:10;}
#index_serviece{height:122px;width:100%;position:absolute;z-index:100;top:-78px;left:0}
#index_serviece li{float:left;width:250px;height:57px;padding-top:24px;}
#index_serviece li a{display:block;height:57px;text-indent:-999px;overflow:hidden;}
/*首页资讯*/
.ppjs{width:100%; height:520px; background-color:#e4e4e4;}
.ppjs_info{margin:0px auto; width:1100px;}
.ppjs_info .xxjs{float:right; margin-top:30px; width:518px; font-family:'微软雅黑'; font-size:14px; line-height:30px; color:#333333;text-align:justify}
.ppjs_info .xxjs a{color:#333;}
.ppjs_info .xxjs a:hover{ text-decoration:none;}
#index_info{padding-top:45px;height:420px;}
#index_active{float:left;width:470px;}
#i_active_t{background:url(../images/active_t.png) no-repeat 0 0;height:80px;}
#i_active_list{padding:5px;width:470px;height:230px;overflow:hidden;}
#i_active_list p{ padding:5px 0}
#i_active_show{width:383px;height:293px;}
#i_active_list dl{position:relative;}
#i_active_list dt{color:#FFF;position:absolute;left:0;bottom:0;width:363px;padding:10px;line-height:20px;}
#i_active_list dt a{color:#ffff00;}
#index_news{float:right;width:585px;}
#i_news_t{background:url(../images/active_f.png) no-repeat 0 0;height:80px;}
#i_news_t ul{height:64px;padding:2px 0 0 305px;}
#i_news_t li{color:#fff;cursor:pointer;font-family:"微软雅黑";font-size:20px;float:left;width:122px;height:64px;line-height:64px; text-align:center;}
#i_news_t li.stay{background:#b7d100;}
#i_news_t li.more{background:#b7d100 url(../images/more.png) no-repeat center;width:35px;}
#i_news_t li.more a{display:block;width:35px;text-indent:-999px;overflow:hidden;}
#i_news_div2 ul{padding: 20px 50px; line-height: 30px;}
#i_news_div2 span{float:right;}
.biaoti{font-size:20px;color:#4a2f2e; font-weight:bold;}
#i_news_list{height:250px;overflow:hidden;padding-left:10px;}
.news_list{margin-top:25px;height:88px;overflow:hidden;}
#i_news_list .list_stay{background:#f4f4f4;}
#i_news_list .list_stay dd{color:#000;}
.news_img{float:left;width:105px;border:solid 4px #b7d100;font-size:0;}
#i_news_list .list_stay .news_img{border:solid 4px #000;}
.news_img img{border:solid 1px #fff;width:103px;height:78px;}
.news_ct{float:left;width:390px;padding:0 20px 0 16px;}
.news_ct dt{font-family:"微软雅黑";font-size:20px;}
.news_ct dt a{color:#272727;}
.news_ct dt a:hover,#i_news_list .list_stay dt a{color:#b7d100;text-decoration:none;}
.news_more{background:#b7d100 url(../images/more.png) no-repeat center;width:35px;float:left;height:88px;}
#i_news_list .list_stay .news_more{background:#4a2f2e url(../images/more.png) no-repeat center;}
.news_more a{display:block;text-indent:-999px;height:88px;overflow:hidden;}
/*首页产品展示*/
#i_pro_title{background:url(../images/p_title.png) no-repeat 0 0;height:135px;position:relative;}
#i_pro_title a{display:block;width:75px;height:27px;text-indent:-999px;overflow:hidden;position:absolute;z-index:100;top:55px;}
#i_pro_pre{left:196px;}
#i_pro_next{right:187px;}
#i_pro_ct{/*height:364px;*/ overflow:hidden;}
/*#i_pro_show{width:10000px;}*/
#i_pro_ct dl{border-left:250px;width:264px;height:304px;float:left;padding:14px 26px 0 26px;}
#i_pro_ct dl.stay{}
#i_pro_ct dl.stay .i_pro_img{border:solid 5px #272727;}
.i_pro_img{border:solid 5px #b7d100;font-size:0;}
.i_pro_img img{width:254px;height:254px;}
#i_pro_ct dt{font-family:"微软雅黑";font-size:18px;height:60px;line-height:20px;padding-top:5px;}
#i_pro_ct dt a{color:#91bb00; display:block;text-align: center;}
#i_pro_ct dt a:hover,#i_pro_ct dl.stay dt a{color:#272727;text-decoration:none;}
#i_pro_ct dt a small{font-size:13px; text-transform:uppercase;}
#i_pro_ct dl.stay dd{color:#fff;}
.index_box{position:relative;height:280px;overflow:hidden; width:110%;margin-left:82px;}
#index_list{position:absolute;left:0px;top:0px;}
/*产品分类展示*/
#i_pro_class{padding-top:35px;height:210px; overflow:hidden;}
#i_pro_class div{width:1100px;padding-left:2px;}
#i_pro_class dl{float:left;width:158px;padding-right:10px;}
#i_pro_class dd{font-size:0;}
#i_pro_class dd img{border:solid 5px #000;width:148px;height:123px;}
#i_pro_class dt{text-align:center;padding-top:5px;}
#i_pro_class dt a{color:#272727;font-family:"微软雅黑";font-size:15px;}
#i_pro_class dt a small{color:#878787;font-size:12px; font-family:Arial, Helvetica, sans-serif;}
#i_pro_class dt a:hover{text-decoration:none;}
/*首页通栏广告*/
#i_mid_banner{background:#272727;font-size:0;height:250px;text-align:center;}
/*首页店铺展示 培训团队*/
#i_bt_ct{background:url(../images/store_bg.png) no-repeat 0 40px;height:356px;padding-top:40px;}
#i_store{float:left;width:529px;}
#i_store_t{padding:60px 0 0 482px;height:60px;}
#i_store_t a{display:block;width:34px;height:34px;text-indent:-999px;overflow:hidden;}
#i_store_ct{height:230px;width:529px;overflow:hidden;}
#i_store_ct dl{float:left;width:244px;padding:0 6px 0 12px;}
#i_store_ct dd{font-size:0;height:186px;padding-bottom:8px;}
#i_store_ct dd img{width:244px;height:186px;}
#i_store_ct dt a{color:#272727;font-family:"微软雅黑";font-size:15px;line-height:16px;}
#i_store_ct dt a p{text-align:center;line-height: 20px;font-size: 16px;}
#i_store_ct dt a small{color:#64711c;font-size:12px; font-family:Arial, Helvetica, sans-serif;}
#i_store_ct dt a:hover{text-decoration:none;}
.dp-bg{width:100%; height:500px; background-color:#e4e4e4;}
.index_store{position:relative;height:215px;overflow:hidden; width:130%;}
#i_store_list{position:absolute;left:0px;top:2px;}
#i_store{margin-left:40px; margin-top:20px;}
/*首页培训团队*/
#i_team{float:left;width:470px;}
#i_team_t{padding:33px 0 0 426px;height:83px;}
#i_team_t a{display:block;width:34px;height:34px;text-indent:-999px;overflow:hidden;}
#i_team_ct{}
#i_team_ct dl{float:left;width:128px;padding-left:22px;}
#i_team_ct dt{font-family:"微软雅黑";font-size:15px;padding-top:15px;height:23px;}
#i_team_ct dt a{color:#b7d100;}
#i_team_ct dd.img{font-size:0;padding-top:5px;}
/*内页样式*/
#inside_l{float:left;width:271px;}
#inside_r{width:1100px; margin:0px auto;}
#inside_ad{height:445px;}
#inside_ad_show{border-bottom:solid 3px #272727;height:362px;}
#inside_ad .b_div{position:relative;z-index:10;}
.atime{text-align: center;line-height: 20px;font-size: 14px;}
.neirong{widows:100%; min-height:530px; background-color:#fff}
.pre{font-size:14px;margin-top: 20px;line-height: 20px;}
.next{font-size:14px;margin-bottom: 20px;line-height: 20px;}
.next .fr{float:none !important;}
.pp_one{ width:900px; height:82px; margin:35px auto;}
.mianbao{line-height:82px; font-size:13px; margin-left:100px; color:#000;}
.mianbao a{color:#000;}
/*内页导航*/
#left_menu{padding-bottom:20px;}
#left_menu dt{;font-size:0;height:75px;}
#left_menu dd{padding-bottom:3px;}
#left_menu dd a{color:#fff;display:block;font-family:"微软雅黑";font-size:18px;height:47px;line-height:47px;padding-left:58px;}
#left_menu dd a:hover,#left_menu dd.stay a{;color:#b7d100;text-decoration:none;}
#left_menu dd a small{font-size:13px;}
/*内页左侧产品*/
#left_pro{padding-top:95px;height:485px;}
#left_pro{height:437px;overflow:hidden;}
#i_por{overflow:hidden; width:200%;}
#i_por li{height:437px;padding:11px 11px 0 11px; display:inline-block;}
#i_por li{ *display:inline;}
#i_por li p{font-family:"微软雅黑";font-size:15px;height:50px;line-height:20px;padding-top:5px;}
#i_por li p a{color:#272727;display:block;text-decoration:none;}
#i_por li em{font:normal 14px "微软雅黑"; color:#fff; margin-top:13px; display:block;}
.l_pro_img{font-size:0; display:block;}
.l_pro_img img{width:240px;height:320px;border:solid 5px #272727;}
/*内页左侧店铺*/
#left_store{height:336px; margin-top:30px;}
#left_store_t{padding:20px 9px 42px 228px;height:34px;}
#left_store_t a{display:block;height:34px;text-indent:-999px;overflow:hidden;}
#left_store_ct{height:230px;width:271px;overflow:hidden;}
#i_store_ny{overflow:hidden; width:200%;}
#i_store_ny li{ display:inline-block;}
#i_store_ny li{ *display:inline;}
#i_store_ny li span{font-size:0;height: 186px;padding-bottom: 8px; *padding-bottom: 10px; display:block; margin-left:13px;}
#i_store_ny li p{margin-left:13px;}
#i_store_ny li p a{color:#272727;font-family:"微软雅黑";font-size:15px;line-height:16px;}
#i_store_ny li p a small{color:#64711c;font-size:12px; font-family:Arial, Helvetica, sans-serif;}
#i_store_ny li p a:hover{text-decoration:none;}
/*右侧标题显示*/
#right_t{height:75px;position:relative;z-index:10;}
#right_t_nav{padding:50px 50px 0 0;height:21px;position:absolute;right:-15px;top:0;}
#right_t_h{font-family:"微软雅黑";line-height:1.1;padding-top:15px;padding-left:5px;height:60px; overflow:hidden;}
#right_t_h dt{color:#b7d100;font-size:30px;}
#right_t_h dd{color:#272727;font-size:18px;}
/*新闻列表*/
#news_list{padding-left:10px;}
.nynews_list{border-top:solid 10px #fff;border-bottom:solid 10px #fff;height:88px;overflow:hidden; margin-top:10px;}
#news_list .list_stay{background:#f4f4f4;}
#news_list .list_stay dd{color:#000;}
.nynews_img{float:left;width:105px;border:solid 4px #b7d100;font-size:0;}
#news_list .list_stay .nynews_img{border:solid 4px #000;}
.nynews_img img{border:solid 1px #fff;width:103px;height:78px;}
.nynews_ct{float:left;width:712px;padding:0 20px 0 16px;}
.nynews_ct dt{font-family:"微软雅黑";font-size:20px;}
.nynews_ct dt a{color:#272727;}
.nynews_ct dt a:hover,#news_list .list_stay dt a{color:#b7d100;text-decoration:none;}
.nynews_more{background:#b7d100 url(../images/more.png) no-repeat center;width:35px;float:right;height:88px;}
#news_list .list_stay .nynews_more{background:#272727 url(../images/more.png) no-repeat center;}
.nynews_more a{display:block;text-indent:-999px;height:88px;overflow:hidden;}
.fanye{ margin-top:35px; float:right;}
.fanye span{padding:5px;}
/*产品列表*/
#pro_list{padding-left:30px;}
#pro_list dl{border:solid 15px #fff;width:286px;/*height:350px;height:485px;*/float:left;padding:14px 14px 0 14px;}
#pro_list dl.stay{}
#pro_list dl.stay .pro_img{border:solid 5px #272727;}
.pro_img{border:solid 5px #b7d100;font-size:0;}
.pro_img img{}
#pro_list dt{font-family:"微软雅黑";font-size:18px;line-height:30px;padding-top:5px;}
#pro_list dt a{color:#91bb00; display:block;text-align: center;}
#pro_list dt a:hover,#pro_list dl.stay dt a{color:#272727;text-decoration:none;}
#pro_list dt a small{font-size:13px; text-transform:uppercase;}
#pro_list dl.stay dd{color:#fff;}
.pager{ float:right;}
.pager span{ padding-right:10px;}
.dp_list{ width:1000px; overflow:hidden; margin-bottom:30px;}
.dp_img{float:left;margin:20px 17px 0 0;}
.dp_img dd img{ width:223px; height:169px;}
.dp_img dt{ font:bold 14px "微软雅黑"; color:#272727; margin:0;}
.dp_img dt small{ font:normal 11px "Arial"; color:#272727;}
.pl{pdding-left:6px;}
/*底部样式*/
#bt_contact{height:97px;padding-top:40px;}
#bt_contact div{height:87px;padding-top:10px;}
#bt_contact a{display:block;width:274px;height:87px;float:right;text-indent:-999px;overflow:hidden;}
/*版权信息*/
#copyright{background:#272727;border-top:dashed 1px #b7d100;border-bottom:dashed 1px #b7d100;padding:10px 0;}
#copyright_ct{}
#bt_menu{color:#b7d100;font-size:14px;padding-left:290px;padding-top:10px;}
#bt_menu a{color:#b7d100;}
#bt_copy{color:#fff;font-size:13px;line-height:2;padding-left:290px;padding-top:10px; width:720px;}
#bt_copy b{font-size:16px;}
/*友情链接*/
#friend_link{background:#272727;color:#fff;font-size:13px;line-height:2;padding:10px 0 80px 0;}
#friend_link a{color:#fff;}
/*单页*/
.dy{ position:relative; overflow:hidden; margin:15px 0 0 0;}
.dy img{ display:block;}
.lxwm-map{width:696px; margin:20px 0 0 0;}
.h50,.h30{ height:50px; background:#272727; width:696px; margin:20px 0 0 0;}
/*在线留言*/
.zxly-form{ font-size:14px; color:#626262;margin:20px 0 0 0;}
.zxly-form label{ color:#272727; font-size:14px; font-weight:bold;}
.zxly-text{ height:37px; width:265px; border:1px solid #b8d201; background:#fff; line-height:37px; color:#626262; text-indent:10px;}
.zxly-input{ margin:15px 0 0 0; color:#626262; font-size:12px;}
.zxly-input .vt{ vertical-align:top;}
.zxly-textarea{ height:173px; width:508px; padding:10px 0 0 10px ; color:#626262; font-size:12px;resize:none; border:1px solid #b8d201; background:#fff;}
.zxly-btn{margin:15px 0 0 70px;}
.zxly-btn .btn{width:100px; height:30px;border:0 none; cursor:pointer; font:bold 15px/35px 宋体;color:#272727;}
.zxly-btn .tjly{ background:#b8d201; }
.zxly-btn .tjly:hover{filter:alpha(opacity=90);opacity:0.9;}
.m20{margin-top:20px;}
.message-pic{margin:20px 0 0 0;}
.message .fw{ color:#6e3b2c; font:normal 20px  微软雅黑; margin:15px 0 0 0;}
.message .fw span{color:#b00400;}
.prompt{ font:normal 13px/24px 宋体; color:#ad7664; margin:10px 0 0 0;}
.prompt span{color:#8f452e;}
/*培训团队*/
.pxtd{width:706px; margin:20px auto 0 auto;}
.pxtd-title{ height:55px;}
.pxtd-list{width:706px; margin-top:30px;}
.pxtd-list li{  overflow:hidden; margin-top:15px; background:#272727; padding:15px 0;}
.pxtd-l{width:113px; margin-left:15px; float:left;}
.pxtd-l img{border:3px solid #fff; }
.pxtd-r{width:513px; margin:0 15px 0 50px; float:left;}
.pxtd-r cite{ font:normal 12px Arial; color:#b7d100; text-transform:uppercase;}
.pxtd-r h3{ font:normal 16px 微软雅黑;color:#b7d100;}
.pxtd-text{ font:normal 14px 宋体; color:#fff; margin:5px 0 0 0 ;}
.pxtd-list li.none{border-bottom:none;}
.pxtd-text p{ font-size:12px; margin-top:5px;}
.pxtd-text span{ display:block;margin-top:5px;}
/*分页*/
.paging{}
.paging a{ color:#272727; font:normal 14px 微软雅黑;}
.paging a:hover{background:#707070; color:#fff;}
.wzch{width:1002px;margin:0 auto;}
.wzch strong{margin-right: 5px;}
.wzch a:hover{ text-decoration:underline;}
.zmd{font: 14px "微软雅黑";margin-top: 10px;}
/*热门图集*/
.scroll_warp { width: 383px; height: 293px; position: relative; margin: 0 auto; }
.scroll_warp ul li { position: relative; }
.scroll_warp ul li a { display: block; color: #FFFFFF; font-size: 12px; }
.scroll_warp ul li div { width: 363px; height: 45px; position: absolute; left: 0; bottom: 0; line-height: 25px; padding: 10px;}
.scroll_warp ul li div span { position: relative; }
.scroll_warp ul li div span a{ display:inline-block;}
.diqu { width:1000px; height:auto; margin:0px auto;margin-left:-10px; }
.diqu ul { width:1000px; height:auto; }
.diqu ul li { width:430px; height:64px; background-color:#FFFFFF; border:1px solid #CCCCCC; font-size:14px; float:left;margin-left:35px; padding-left:28px; line-height:30px; margin-top:50px; padding-top:10px; }
.fl{ float:left !important;}
.fr{ float:right !important;height:52PX; overflow:hidden;}
.main{ width:1200px; margin:auto;}
.minw{ min-width:1200px;}
.content-width,.content-width_pro{MARGIN: auto;WIDTH: 1000px;text-align:justify;text-justify:inter-ideograph; font-size:14px; line-height:25px; text-indent:2em;}
.content-width img,.content-width_pro img{ display:block;margin:0 auto;max-width:1000px;}
.content-width .pp1,.content-width_pro .pp1{font-size:24px; font-weight:bold; text-align:center; padding:0px 0 30px 0;}
.content-width_pro div p{ text-align:center;}
.content-width_pro div p img{ border:4px solid #999; padding:10px; margin-bottom:10px;}
.footer{ background:url(../images/ftbg.png) #333 no-repeat top center; height:85px; }
.footer .top{ padding-top:65px; position:relative; height:265px;}
.footer .top .ifrz{ position:absolute; right:0px; bottom:25px;}
.ifitem{ padding:0px;  float:left;}
.ifitem .th{ font-size:20px; color:#FFF; border-bottom:#828282 1px solid; padding-bottom:18px;}
.ifitem .td{ line-height:26px; padding-top:18px;}
.ifitem a{ color:#CCCCCC; font-size:14px;}
.ifitem a:hover{ color:#FFF;}
.ewm{ width:127px; text-align:center; float:right;}
.ewm p{ line-height:30px; color:#CCC;}
.ifitemw0{ width:200px;}
.ifitemw1{ width:200px;}
.ifitemw2{ width:200px;}
.ifitemw3{ width:200px;}
.ifitemw4{ width:200px;}
.footer .bot{ color:#999999; line-height:55px; overflow:hidden; }
.footer .bot a{ color:#999;}
.footer .bot a:hover{ color:#FFF;}
.footer .bot .fl a{ margin-right:10px; float:left;}
.fyh{font-family:'微软雅黑','Microsoft YaHei';height:52PX; overflow:hidden;}
.footer .flink{ color:#999;line-height: 22px;padding-bottom: 10px;}
.footer .flink a{ color:#999;}


.pages { padding:20px 0 20px; text-align:center; width:100%; }
.pages li { display:inline-block; height:28px; line-height:28px; background:#fff; border:1px solid #e3e3e3; text-align:center; color:#333; padding:0 11px;margin-right: 3px;}
.pages a { width:56px; padding:0 }
.pages a:hover { background:#f1f1f1; color:#000; text-decoration:none }
.pages span { display:inline-block; height:28px; line-height:28px; text-align:center;padding:0 10px; margin:0 -10px;}


.san_ltb { width: 1000px; margin: 15px 0; overflow: hidden; }
.san_ltba { float: left; width: 1000px; height: 44px; overflow: hidden; background: url(../images/dxbymber2015331_20.png) no-repeat; }
.san_ltba span { float: left; width: 102px; height: 100px; height: 34px; line-height: 34px; text-align: center; margin: 10px 0px 0px 22px;font-size: 14px; font-weight: bold; color: #fff; overflow: hidden; }
.san_ltbb { float: left; width: 998px; border: #ccc 1px solid; border-top: none; padding-bottom: 12px; overflow: hidden; }
.san_ltbb ul { float: left; width: 1000px; height: 135px; margin-top: 15px; overflow: hidden; }
.san_ltbb li {font-size: 14px; float: left; width: 451px; height: 27px; line-height: 27px; text-align: right; padding-left: 10px; color: #333; margin-left: 20px; margin-right:10px; display: inline; overflow: hidden; background: url(../images/dxbymb2015331_12.jpg) no-repeat left center; }
.san_ltbb li a { float: left; width: 360px; height: 27px; line-height: 27px; text-align: left; color: #333; overflow: hidden; }